<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001C_S0003" variety="S0003">
<name>เครื่องเสียง / วีดิทัศน์ </name>
<ttl id="1001C_S0003_72P6O_T000X" variety="T000X">
<name>เสาอากาศวิทยุ </name>
<para id="RM0000013R3003X" category="A" type-id="80001" name-id="AV0KG-04" from="200510">
<name>การถอด</name>
<subpara id="RM0000013R3003X_01" type-id="01" category="01">
<s-1 id="RM0000013R3003X_01_0001" proc-id="RM01L0EL__000001Q00000">
<ptxt>ถอดชุดประกอบเสาอากาศ</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดเสาอากาศออกโดยทำการหมุนในทิศทางตามลูกศรชี้ ดังภาพ </ptxt>
<figure>
<graphic graphicname="E116779" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>